
#stacks_in_1_page11 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_3_page11 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_5_page11 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_out_7_page11 {
	width: 16%;
}

#stacks_in_7_page11 {
	border: solid #000000;
	border-width: 1px 1px 1px 1px;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_out_9_page11 {
	width: 16%;
}

#stacks_in_9_page11 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
